<div class="container">
  <% unless notice.nil? %>
    <div id="notice">
      <div class="ui message icon">
        <i class="close icon"></i>
        <i class="info circle icon"></i>
        <div class="content">
          <%= notice %>
        </div>
      </div>
    </div>
  <% end %>
  <% unless @house_health_surveys.empty? %>
    <table class="ui table unstackable --responsive">
      <thead>
        <tr>
          <th class="center aligned"><%= t :no_label %></th>
          <th class="center aligned"><%= t 'house_health_survey.hhsurvey_id_label' %></th>
          <th class="center aligned"><%= t 'house_health_survey.explorsit_label' %></th>
          <th class="center aligned"><%= t 'house_health_survey.u_date' %></th>
          <th colspan="3" class="center aligned"><%= t :actions_label %></th>
        </tr>
      </thead>
      <tbody>
        <% @house_health_surveys.each_with_index do |house_health_survey, index| %>
          <tr>
            <td data-label="<%= t :no_label %>"><%= no(@house_health_surveys) + index %></td>
            <td data-label="<%= t 'house_health_survey.hhsurvey_id_label' %>"><%= house_health_survey.hhsurvey_id %></td>
            <td data-label="<%= t 'house_health_survey.explorsit_label' %>"><%= explore_value(house_health_survey.explorsit) %></td>
            <td data-label="<%= t 'house_health_survey.u_date' %>"><%= date_time_format(house_health_survey.u_date) %></td>
            <td class="action --center">
              <%= link_to [@community_survey, @house, @family_folder, house_health_survey], data: { tooltip: t('info_label'), position: "bottom left" }, class: "ui button --circle --submit" do %>
                <i class="info icon"></i>
              <% end %>
              <%= link_to edit_community_survey_house_family_folder_house_health_survey_path(@community_survey, @house, @family_folder, house_health_survey), data: { tooltip: t('edit_label'), position: "bottom left" }, class: "ui button --circle --submit" do %>
                <i class="ico-edit"></i>
              <% end %>
              <%= link_to community_survey_house_family_folder_house_health_survey_path(@community_survey, @house, @family_folder, house_health_survey), 
                          method: :delete, data: { confirm: t(:confirm_delete_label), tooltip: t('destroy_label'), position: "bottom right" }, class: "ui button --circle --submit" do %>
                <i class="ico-bin"></i>
              <% end %>
            </td>
          </tr>
        <% end %>
      </tbody>
    </table>
    <div class="pagination">
      <%= paginate @house_health_surveys %>
    </div>
  <% else %>
    <div class="container__no-content">
      <div>
        <div class="container__no-content --icon">
          <i class="file outline icon"></i>
        </div>
        <div class="container__no-content --text"><%= t('house_health_survey.title_label_not_found') %></div>
        <div class="container__no-content --button">
          <%= link_to new_community_survey_house_family_folder_house_health_survey_path(@community_survey, @house, @family_folder), class: "ui button --icon-only"  do %>
            <%= t 'house_health_survey.add_label' %>
          <% end %>
        </div>
      </div>
    </div>
  <% end %>
  <% content_for :menu_content_title do %>
    <div class="menuFilter-contentLeft__button">
      <button id="toggle_breadcrumb" class="ui button active --toggle">
        <i id="toggle_breadcrumb_icon" class="ellipsis vertical icon"></i>
      </button>
    </div>
    <div class="ui breadcrumb">
      <%= link_to community_surveys_path, class: 'section' do %>
        <div class="breadcrumb__label"><%= t('community_survey.title_label') %></div>
        <div class="breadcrumb__content">(<%= @community_survey.vname %>)</div>
      <% end %>
      <i class="right angle icon divider"></i>
      <%= link_to t('house.title_label'), community_survey_houses_path(@community_survey), class: 'section' %>
      <i class="right angle icon divider"></i>
      <%= link_to t('family_folder.title_label'), 
        community_survey_house_family_folders_path(@community_survey, @house), class: 'section' %>
      <i class="right angle icon divider"></i>
      <div class="active section"><%= t 'house_health_survey.title_label' %></div>
    </div>
  <% end %>
</div>

<% content_for :menu_content_link do %>
  <%= link_to new_community_survey_house_family_folder_house_health_survey_path(@community_survey, @house, @family_folder), class: "ui button --icon-only", data: { tooltip: t('house_health_survey.add_label'), position: "left center" } do %>
    <div class="icon-group">
      <i class="ico-add"></i>
      <i class="ico-home"></i>
    </div>
  <% end %>
<% end %>